.login_card {
  border-radius: 1rem;
  max-width: 500px;
  margin: 3% auto;
  background: #f2f0f1;
}

.login_h2 {
  margin-bottom: 5%;
  color: #797878;
}

.button_group {
  margin-bottom: 8%;
}

.err_msg {
  color: red;
}
